﻿@model BeerReviewViewModel

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Delete</title>
</head>
<body>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>BeerReview</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Id)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Id)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Content)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Content)
        </dd>
        @*<dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ReviewVoteId)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ReviewVoteId)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Beer)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Beer.Brand)
        </dd class>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.User)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.User.Name)
        </dd class>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CreatedOn)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CreatedOn)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ModifiedOn)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ModifiedOn)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DeletedOn)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DeletedOn)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IsDeleted)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IsDeleted)
        </dd>*@
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="BeerId" />
        <input type="hidden" asp-for="UserId" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
</body>
</html>
